<!DOCTYPE html>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<html>
    <head></head>
    <body>
        <h1>Linii RATB</h1>
        <table style="width: 100%">
            <tr>
                <th>Linia</th>
                <th>Tipul</th>
                <th>De la</th>
                <th>Pana la</th>
            </tr>
            <tr>
                <td>1</td>
                <td>Tramvai</td>
                <td>Turmelor</td>
                <td>Ciurel</td>
            </tr>
            <tr>
                <td>8</td>
                <td>Tramvai</td>
                <td>Piata Sibiu 2</td>
                <td>Ciurel</td>
            </tr>
            <tr>
                <td>R402</td>
                <td>Autobuz</td>
                <td>Kiev</td>
                <td>Darvari</td>
            </tr>
            <tr>
                <td>11</td>
                <td>tramvai</td>
                <td>muncii</td>
                <td>ciurel</td>
            </tr>
            <tr>
                <td>220</td>
                <td>Autobuz</td>
                <td>piata las vegas</td>
                <td>ciurel</td>
            </tr>
            <tr>
                <td>221</td>
                <td>autobuz</td>
                <td>piata sibiu 4</td>
                <td>ciurel</td>
            </tr>
    </body>

</html>